### Property

# WebKit2WebExtension DOMKeyboardEvent:alt-graph-key

unstable since: 4.1

#### Declaration

    property alt-graph-key: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_keyboard_event_get_alt_graph_key()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no